*+.uk-margin-medium {
    margin-top: 40px !important;
}
.uk-article>:last-child{
	margin-bottom: 0;
}
.uk-h3, h3 {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 700;
}
.uk-overflow-auto {
    overflow: auto;
}
.uk-table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 20px;
}
.uk-overflow-auto>:last-child {
    margin-bottom: 0;
}
.uk-table th {
    padding: 16px 12px;
    text-align: left;
    vertical-align: bottom;
    font-size: 15px;
    font-weight: 400;
    color: #aaa;
    text-transform: uppercase;
}
.uk-table tbody tr {
    transition: background-color .1s linear;
}
.uk-table-divider>:first-child>tr:not(:first-child), .uk-table-divider>:not(:first-child)>tr, .uk-table-divider>tr:not(:first-child) {
    border-top: 2px solid #ededed;
}
.uk-table td {
    padding: 16px 12px;
    vertical-align: top;
}
.uk-table a {
    color: #eb3636;
    text-decoration: none;
    cursor: pointer;
}
.uk-table td>:last-child {
    margin-bottom: 0;
}
*+.uk-h1, *+.uk-h2, *+.uk-h3, *+.uk-h4, *+.uk-h5, *+.uk-h6, *+.uk-heading-2xlarge, *+.uk-heading-large, *+.uk-heading-medium, *+.uk-heading-small, *+.uk-heading-xlarge, *+h1, *+h2, *+h3, *+h4, *+h5, *+h6 {
    margin-top: 40px;
}

.pdp-page .compare-table{
    width: 100%;
}
.pdp-page .compare-table td, .pdp-page .compare-table th {
    padding: 5px 10px;
}